<?php

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
include '../include/cctvai.conn.php';
include '../include/cctvai.inc.php';
$dos=array(
	'dance',
	'fav',
	'vfav',
	'album',
	'feed',
	'video',
	'friend',
	'miniblog',
	'fans',
	'wall',
	'skin'
);
$day=SafeRequest("day", "get");
$view=SafeRequest("view", "get");
$classId=SafeRequest("classId", "get");
$orderBy=SafeRequest("orderBy", "get");
if(!IsNumID($orderBy|$day|$classId)) {
	$error="您提交的Url地址无法访问,请检查是否包含非法字符！";
	exit(include _cctvai_root_ . "/include/error/content_error.php");
}
$ac=(!empty($_GET['ac']) && in_array($_GET['ac'], $dos)) ? $_GET['ac'] : 'index';
include '../user/source/function_common.php';
include 'source/common.php';
?>
<?php include_once('source/cctvai_header.php');?>
<?php include_once('source/cctvai_' . $ac . '.php');?>